/**
 * GTM Toolbar buyer-registration button
 * @type {{action: string, label: string, event: string, category: string}}
 */
export const userClickRegistration = {
  event: 'user-click-registration',
  category: 'user',
  action: 'click',
  label: 'registration',
};

/**
 * GTM root page hero registration - button
 * @type {{action: string, label: string, event: string, category: string}}
 */
export const userClickHero = {
  event: 'user-click-registration',
  category: 'user',
  action: 'click',
  label: 'hero',
};

/**
 * GTM toolbar login button
 * @type {{action: string, label: string, event: string, category: string}}
 */
export const userClickLogin = {
  event: 'user-click-login',
  category: 'user',
  action: 'click',
  label: 'login',
};

/**
 * GTM chatbot click
 */
export const chatBotClick = {
  event: 'user-click-chatbot',
  category: 'user',
  action: 'click',
  label: 'chatbot',
};
